Skip to main content
GET
/
api
/
intelligence
/
v1
/
get-country-port-activity
GetCountryPortActivity
curl --request GET \
  --url https://api.example.com/api/intelligence/v1/get-country-port-activity
{
  "ports": [
    {
      "portId": "<string>",
      "portName": "<string>",
      "lat": 123,
      "lon": 123,
      "tankerCalls30d": 123,
      "trendDeltaPct": 123,
      "importTankerDwt": 123,
      "exportTankerDwt": 123,
      "anomalySignal": true
    }
  ],
  "fetchedAt": "<string>",
  "available": true
}

Documentation Index

Fetch the complete documentation index at: https://worldmonitor.app/docs/llms.txt

Use this file to discover all available pages before exploring further.

Query Parameters

country_code
string

Response

Successful response

ports
object[]
fetchedAt
string
available
boolean